/************************* CONTROL *******************************/
	.cr1  {border:1px solid #000000;}
	.cr2  {border:1px solid #FF0000;}
	.cr3  {border:1px  solid #06ff00;}
	.cr4  {border:1px  solid #ff0000;}
	.cr5  {border:1px  solid #ffff00;}
	.crf1 {background-color: #ff0000;}
/************************************************************************/
*	{ padding:0px; margin:0px; z-index:1; border:0px;}
img	{border:0px;}

body 		{font-family: Arial, Verdana, Helvetica, sans-serif; text-align:left; color:#2c1704; background-color:#ffffff; font-size:12px;}

hr		{clear:both; float:left; border:1px dashed #cdab8d; width:100%; margin-top:5px; margin-bottom:14px;}
/************************* GENERALES *******************************/

#cajon 		{margin-left:auto; margin-right:auto; width:1000px;  }

#contenidos	{clear:both;  float:left; width:1000px; }

#cap		{clear:both; float:left; margin-left:10px;}
#cap h1		{font-size:25px; color:#5f3109; margin-top:10px;}
#cap h2		{font-size:20px; color:#f97c0b;}
#cap p		{float:left; font-size:13px; color:#2c1704; margin-top:7px; width:500px; padding-bottom:10px;}




#caja_total		{clear:both; float:left; width:1000px; background-color: #f9f5eb;}

#caja_izquierda	{clear:both; float:left; width:755px; padding:8px;}
#caja_izquierda h3	{font-size:18px; color:#f97c0b; margin-bottom:6px;}
#caja_izquierda h4	{font-size:15px; color:#f97c0b; margin-bottom:6px;}
#caja_izquierda p	{font-size:12px; color:#2c1704; text-align:justify; margin-top:15px; margin-bottom:10px;}
.caja_imagenes_50	{float:left; margin:5px; width:50px; margin-right:25px;}


#caja_derecha	{float:left; width:209px; padding:8px;}
#caja_derecha h3	{font-size:16px; color:#f97c0b;}
#caja_derecha h4	{font-size:16px; color:#f97c0b;}


#caja_menu_principal	{clear:both; float:left; margin-bottom:25px;}


#peu		{clear:both; float:left; padding-top:25px; width:1000px; text-align:center; margin-top:25px; background-color:#f9f5eb; color:#7c7671; padding-bottom:15px;}
#enlaces		{clear:both; float:left; padding-top:25px; width:1000px; text-align:center; margin-top:25px; background-color:#f9f5eb; color:#7c7671; padding-bottom:15px;}

#cajon_ultimas_noticias_home	{claer:both; float:left; width:759px;}

.clarito	{color:#cdab8d;}
/************************* BANNERS *******************************/
#banner_cap	{float:right; margin:10px;}
.posi_banner_grande {float:left; margin-right:15px; margin-bottom:8px;}
.posi_banner_linea1 	{float:left;  margin-bottom:8px; width:759px; text-align:center;}
.posi_banner_linea2 	{float:left;  margin-bottom:8px; width:759px; text-align:center; margin-top:20px;}
.posi_banner_final	{float:left;  margin-bottom:8px; width:759px; text-align:center;}
.posi_banner_enlaces	{clear: both; float:left;  margin-bottom:10px; margin-top:10px; width:209px; text-align:center;}

/************************* ENLACES *******************************/

.enlaces 		{color:#ffffff; font-size:12px;  text-decoration: underline; }
.enlaces:hover	{ color:#ffff00;  text-decoration: underline;}

.enlace_categoriaprincipal			{clear:both; float:left; font-size:13px; font-weight:bold; text-decoration:none; margin-top:10px; color:#5f3109; padding-left:12px; background-image:url(../deco/deco_categoriaprincipal.gif); background-repeat:no-repeat; background-position:2px 3px;}
.enlace_categoriaprincipal:hover	{text-decoration:underline; color:#cf6a11;}



.enlace_categoria		{clear:both; float:left; font-size:12px; text-decoration:none; color:#b08b6b; padding-top:4px; padding-left:27px; }
.enlace_categoria:hover	{text-decoration:underline; color:#cf6a11;}
.negrita	{font-weight:bold;}

.enlace_categoria_in		{clear:both; float:left; font-size:12px; text-decoration:none; color:#725c48; padding-top:4px; padding-left:46px; }
.enlace_categoria_in:hover	{text-decoration:underline; color:#cf6a11;}
.fondo_medio_in		{background-image:url(../deco/deco_categoria_in.gif); background-repeat:no-repeat; }
.fondo_final_in		{background-image:url(../deco/deco_categoria_final_in.gif); background-repeat:no-repeat; }
.fondo_medio_in_fin		{background-image:url(../deco/deco_categoria_in_fin.gif); background-repeat:no-repeat; }
.fondo_final_in_fin		{background-image:url(../deco/deco_categoria_final_in_fin.gif); background-repeat:no-repeat; }


.sinregistros_subseccion{clear:both; float:left; font-size:12px; text-decoration:none; color:#bab8b6; padding-top:4px; padding-left:25px; }
.fondo_medio	{background-image:url(../deco/deco_categoria.gif); background-repeat:no-repeat; background-position:14px 0px;}
.fondo_final	{background-image:url(../deco/deco_categoria_final.gif); background-repeat:no-repeat; background-position:14px 0px;}

.enalces_pie1		{font-size:12px; color:#5a5149; text-decoration:none; font-weight:bold;}
.enalces_pie1:hover	{color:#000000; text-decoration:underline;}

.enalces_pie6		{font-size:12px; color:#c88003; text-decoration:underline;  margin:10px;}
.enalces_pie6:hover	{color:#584016; text-decoration:underline;}

.enalces_pie11		{font-size:18px; color:#5a5149; text-decoration:none; font-weight:bold; margin:4px;}
.enalces_pie11:hover	{color:#000000; text-decoration:underline;}

.enalces_pie111		{font-size:16px; color:#5a5149; text-decoration:none; font-weight:bold; margin:4px;}
.enalces_pie111:hover	{color:#000000; text-decoration:underline;}


.enalces_pie2		{font-size:12px; color:#5a5149; text-decoration:none; }
.enalces_pie2:hover	{color:#000000; text-decoration:underline;}

.enlace_categoria_leer_mas		{font-size:13px; color:#5a5149; text-decoration:none; }
.enlace_categoria_leer_mas:hover	{color:#000000; text-decoration:underline;}

.enlace_categoria_leer_mas_articulo			{font-size:13px; color:#5a5149; text-decoration:none; font-weight:bold; padding-left:15px; background-image:url(../deco/deco_flecha.gif); background-repeat:no-repeat; background-position:2px 3px;}
.enlace_categoria_leer_mas_articulo:hover	{color:#000000; text-decoration:underline;}


.centrando_mapa {clear:both; float:left; text-align:left;   }

.centrando_enlaces	{clear:both; float:left; text-align:center;   }
.text_enlaces					{float:left; text-align:left; background-color:#ffffff; width:125px; height:140px; margin:5px; margin-right:29px; padding:5px;}
.text_enlaces img	{float:left; margin:5px; }

.detalle_img	{float:left; width:750px; text-align:center;}

.detalle_video  { float:left; width:750px; height:350px;  margin-bottom:20px; margin-top:20px; text-align:center;}

.despuesdelvideo	{clear:both; font-size:12px; color:#2c1704; text-align:justify; margin-top:15px; margin-bottom:10px;}